.header-edit-block {
  position: relative;
  box-sizing: border-box;
  padding: 20px;
  margin: 0 auto;
  max-width: 1280px;
  border-radius: 10px;
  display: none;
}
.header-edit-block:after {
  content: "";
  display: block;
  clear: both;
}
.header-edit-block.show-block {
  display: block;
}
.header-edit-block .close-but {
  cursor: pointer;
  position: absolute;
  top: 0;
  right: 0;
  width: 30px;
  height: 30px;
  background: url(/assets/site/highslide-4.1.13/graphics/close.png) 0 0 no-repeat;
}
.lpc-text-6[data-media-source="desktop"] {
  padding: 20px 12px !important;
}
.lpc-prods-1[data-media-source="desktop"] .lpc-prods-1__wrap {
  padding-top: 0 !important;
}
.lpc-text-1[data-media-source="desktop"] .lpc-text-1__wrap {
  padding: 0 !important;
}
.lpc-text-1[data-media-source="desktop"] .lpc-text-1__item {
  margin-top: 10px;
}
.shop2-product .product-side-right__bottom .compare-product-content {
  margin: 0 0 15px;
}
.shop2-product .product-side-right__bottom .compare-product-content ~ .product-amount {
  display: none;
}
.shop2-product .product-side-right__bottom .compare-product-content .product-compare.png-icon {
  margin: 0;
}
.shop2-product .product-side-right__bottom .compare-product-content .product-compare.png-icon label {
  padding-left: 50px;
  font-weight: bold;
}
.shop2-product .product-side-right__bottom .compare-product-content .product-compare.png-icon label .product-compare__icon {
  top: 50%;
  margin-top: -20px;
  width: 40px;
  height: 40px;
  background: url(../compare-ico-min.png) 50% 50% no-repeat;
  background-size: 100% auto;
}
.shop2-product .product-side-right__bottom .compare-product-content .product-compare.png-icon label .product-compare__icon svg {
  display: none;
}
.shop2-product .product-side-right__bottom .compare-product-content .product-compare.png-icon a {
  font-weight: bold;
}
.shop2-product {
  z-index: 50;
}
.shop2-product .product-side-bot-act {
  display: flex;
}
.shop2-product .product-side-right__yashare {
  flex-grow: 1;
}
.shop2-product .shop-navigation-button {
  margin: 24px 0 0;
  padding: 0 30px 0 0;
  position: relative;
  display: none;
}
@media (max-width: 680px) {
  .shop2-product .shop-navigation-button {
    display: block;
  }
}
.shop2-product .shop-navigation-button.show-list .nav-button {
  background: #ca4a15;
}
.shop2-product .shop-navigation-button.show-list .nav-coords-list {
  visibility: visible;
  opacity: 1;
}
.shop2-product .nav-button {
  display: inline-block;
  vertical-align: top;
  background: #02abed;
  border-radius: 27px;
  padding: 20px 15px;
  text-align: center;
  font-size: 16px;
  line-height: 1;
  color: #fff;
  transition: all 0.2s ease-in-out;
}
.shop2-product .nav-button:hover {
  background: #25c0fd;
}
.shop2-product .nav-coords-list {
  position: absolute;
  top: 100%;
  right: 30px;
  box-sizing: border-box;
  width: 250px;
  margin: 10px 0 0;
  padding: 10px;
  background: #fff;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.4);
  border-radius: 10px;
  visibility: hidden;
  opacity: 0;
  transition: all 0.2s ease-in-out;
}
.shop2-product .nav-coords-list a {
  display: block;
  text-decoration: none;
  padding: 10px;
  font-size: 17px;
  line-height: 1;
  color: #02abed;
}
.shop2-product .nav-coords-list a:hover {
  background: #90c72b;
  color: #fff;
}
.shop2-product .nav-coords-list a + a {
  border-top: 1px dashed #666;
}
.popup-cart-wrap {
  position: fixed;
  z-index: 1500;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.7);
  padding: 20px;
  overflow: auto;
  text-align: center;
  visibility: hidden;
  opacity: 0;
  transition: all 0.2s ease-in-out;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media (max-width: 960px) {
  .popup-cart-wrap {
    align-items: flex-start;
  }
}
.popup-cart-wrap.show-popup {
  visibility: visible;
  opacity: 1;
}
.popup-cart-wrap .popup-cart-content {
  position: relative;
  box-sizing: border-box;
  width: 99%;
  max-width: 500px;
  background: #fff;
  border-radius: 11px;
  padding: 40px 20px 30px;
  color: #000;
}
.popup-cart-wrap .close-but {
  cursor: pointer;
  position: absolute;
  top: 10px;
  right: 10px;
  width: 30px;
  height: 30px;
  background: url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2216px%22%20height%3D%2216px%22%20%20viewBox%3D%220%200%2016%2016%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20fill%3D%22%23000%22%20fill-rule%3D%22evenodd%22%20d%3D%22M8.943%2C7.484%20L14.723%2C13.264%20C15.117%2C13.658%2015.117%2C14.297%2014.723%2C14.691%20C14.329%2C15.085%2013.690%2C15.085%2013.296%2C14.691%20L7.516%2C8.911%20L1.736%2C14.691%20C1.341%2C15.085%200.703%2C15.085%200.308%2C14.691%20C-0.086%2C14.297%20-0.086%2C13.658%200.308%2C13.264%20L6.088%2C7.484%20L0.308%2C1.704%20C-0.085%2C1.310%20-0.085%2C0.671%200.308%2C0.277%20C0.703%2C-0.117%201.341%2C-0.117%201.736%2C0.277%20L7.516%2C6.057%20L13.295%2C0.277%20C13.690%2C-0.117%2014.328%2C-0.117%2014.723%2C0.277%20C15.117%2C0.671%2015.117%2C1.310%2014.723%2C1.704%20L8.943%2C7.484%20Z%22%20%2F%3E%3C%2Fsvg%3E") 50% 50% no-repeat;
}
.popup-cart-wrap .popup-cart-desc {
  font-weight: bold;
  font-size: 25px;
  line-height: 1;
  margin: 0 0 30px;
}
.popup-cart-wrap .pcb-button {
  cursor: pointer;
  display: inline-block;
  vertical-align: top;
  text-decoration: none;
  outline: none;
  border-radius: 11px;
  padding: 15px 20px;
  margin: 0 10px 10px;
  transition: all 0.2s ease-in-out;
}
.popup-cart-wrap .pcb-button.button-order {
  background: linear-gradient(to left, #ff9201, #fcc901);
  color: #fff;
}
.popup-cart-wrap .pcb-button.button-back {
  box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.4);
}
.shop2-products-view-mobile {
  display: none;
  order: 3;
  width: 54px;
  height: 54px;
  background-color: #fff;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2215px%22%20height%3D%2215px%22%20%20viewBox%3D%220%200%2015%2015%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20fill%3D%22%23292929%22%20fill-rule%3D%22evenodd%22%20d%3D%22M14.000%2C15.000%20L1.000%2C15.000%20C0.448%2C15.000%200.000%2C14.552%200.000%2C14.000%20L0.000%2C9.000%20C0.000%2C8.448%200.448%2C8.000%201.000%2C8.000%20L14.000%2C8.000%20C14.552%2C8.000%2015.000%2C8.448%2015.000%2C9.000%20L15.000%2C14.000%20C15.000%2C14.552%2014.552%2C15.000%2014.000%2C15.000%20ZM14.000%2C7.000%20L1.000%2C7.000%20C0.448%2C7.000%200.000%2C6.552%200.000%2C6.000%20L0.000%2C1.000%20C0.000%2C0.448%200.448%2C0.000%201.000%2C0.000%20L14.000%2C0.000%20C14.552%2C0.000%2015.000%2C0.448%2015.000%2C1.000%20L15.000%2C6.000%20C15.000%2C6.552%2014.552%2C7.000%2014.000%2C7.000%20Z%22%20%2F%3E%3C%2Fsvg%3E");
  border-radius: 11px;
  box-shadow: 0 10px 15px rgba(0, 0, 0, 0.13);
}
.shop2-products-view-mobile.state-tiles {
  background-image: url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2215px%22%20height%3D%2215px%22%20%20viewBox%3D%220%200%2015%2015%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20fill%3D%22%23292929%22%20fill-rule%3D%22evenodd%22%20d%3D%22M14.000%2C15.000%20L9.000%2C15.000%20C8.448%2C15.000%208.000%2C14.552%208.000%2C14.000%20L8.000%2C9.000%20C8.000%2C8.448%208.448%2C8.000%209.000%2C8.000%20L14.000%2C8.000%20C14.552%2C8.000%2015.000%2C8.448%2015.000%2C9.000%20L15.000%2C14.000%20C15.000%2C14.552%2014.552%2C15.000%2014.000%2C15.000%20ZM14.000%2C7.000%20L9.000%2C7.000%20C8.448%2C7.000%208.000%2C6.552%208.000%2C6.000%20L8.000%2C1.000%20C8.000%2C0.448%208.448%2C-0.000%209.000%2C-0.000%20L14.000%2C-0.000%20C14.552%2C-0.000%2015.000%2C0.448%2015.000%2C1.000%20L15.000%2C6.000%20C15.000%2C6.552%2014.552%2C7.000%2014.000%2C7.000%20ZM6.000%2C15.000%20L1.000%2C15.000%20C0.448%2C15.000%200.000%2C14.552%200.000%2C14.000%20L0.000%2C9.000%20C0.000%2C8.448%200.448%2C8.000%201.000%2C8.000%20L6.000%2C8.000%20C6.552%2C8.000%207.000%2C8.448%207.000%2C9.000%20L7.000%2C14.000%20C7.000%2C14.552%206.552%2C15.000%206.000%2C15.000%20ZM6.000%2C7.000%20L1.000%2C7.000%20C0.448%2C7.000%200.000%2C6.552%200.000%2C6.000%20L0.000%2C1.000%20C0.000%2C0.448%200.448%2C-0.000%201.000%2C-0.000%20L6.000%2C-0.000%20C6.552%2C-0.000%207.000%2C0.448%207.000%2C1.000%20L7.000%2C6.000%20C7.000%2C6.552%206.552%2C7.000%206.000%2C7.000%20Z%22%20%2F%3E%3C%2Fsvg%3E");
}
@media (max-width: 480px) {
  .shop-sorting {
    flex: 0 0 160px;
    width: 160px;
  }
  .shop-sorting__current {
    padding: 19px 25px 19px 10px;
    font-size: 14px;
  }
  .shop2-products-view-mobile {
    display: block;
  }
  .folder-buttons {
    order: 5;
  }
  .site-main .product-list.view-tiles {
    padding-top: 15px;
  }
  .site-main .product-list.view-tiles .product-list__item {
    flex: 0 0 50%;
    width: 50%;
    box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.2);
  }
  .site-main .product-list.view-tiles .product-list__item .product-name {
    font-size: 14px;
  }
  .site-main .product-list.view-tiles .product-list__item .shop-product-options > div {
    flex-direction: column;
  }
  .site-main .product-list.view-tiles .product-list__item .shop-product-options .option-title {
    font-size: 14px;
  }
  .site-main .product-list.view-tiles .product-list__item .shop-product-options .option-value {
    font-size: 15px;
  }
  .site-main .product-list.view-tiles .product-list__item .product-price {
    max-width: 100%;
  }
  .site-main .product-list.view-tiles .product-list__item .product-price .price-old {
    font-size: 16px;
  }
  .site-main .product-list.view-tiles .product-list__item .product-price .price-current {
    font-size: 20px;
  }
}
.shop2-delivery.delivery-wrap-list .options-list {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -10px;
}
.shop2-delivery.delivery-wrap-list .options-list .option-type {
  box-sizing: border-box;
  width: 25%;
  padding: 0 10px;
  background: none;
  box-shadow: none;
  position: relative;
}
@media (max-width: 960px) {
  .shop2-delivery.delivery-wrap-list .options-list .option-type {
    width: 50%;
  }
}
@media (max-width: 640px) {
  .shop2-delivery.delivery-wrap-list .options-list .option-type {
    width: 100%;
  }
}
.shop2-delivery.delivery-wrap-list .options-list .option-type:nth-child(2n) .option-details {
  margin-left: -100%;
  margin-left: calc(-100% - 20px);
}
@media (max-width: 640px) {
  .shop2-delivery.delivery-wrap-list .options-list .option-type:nth-child(2n) .option-details {
    margin-left: 0;
  }
}
.shop2-delivery.delivery-wrap-list .options-list .option-type:nth-child(3n) .option-details {
  margin-left: -200%;
  margin-left: calc(-200% - 40px);
}
@media (max-width: 960px) {
  .shop2-delivery.delivery-wrap-list .options-list .option-type:nth-child(3n) .option-details {
    margin-left: 0;
  }
}
.shop2-delivery.delivery-wrap-list .options-list .option-type:nth-child(4n) .option-details {
  margin-left: -300%;
  margin-left: calc(-300% - 60px);
}
@media (max-width: 960px) {
  .shop2-delivery.delivery-wrap-list .options-list .option-type:nth-child(4n) .option-details {
    margin-left: -100%;
    margin-left: calc(-100% - 20px);
  }
}
@media (max-width: 640px) {
  .shop2-delivery.delivery-wrap-list .options-list .option-type:nth-child(4n) .option-details {
    margin-left: 0;
  }
}
.shop2-delivery.delivery-wrap-list .options-list .option-type.active-type .option-label.option-type-picture {
  box-shadow: inset 0 0 0 5px #0dc190;
}
.shop2-delivery.delivery-wrap-list .options-list .option-type.active-type .option-type-desc {
  display: block;
}
@media (max-width: 640px) {
  .shop2-delivery.delivery-wrap-list .options-list .option-type.hide-details .option-details {
    display: none;
  }
}
.shop2-delivery.delivery-wrap-list .options-list .option-type .option-label.option-type-picture {
  display: inline-block;
  vertical-align: top;
  box-sizing: border-box;
  width: 100%;
  max-width: 260px;
  padding: 15px;
  background: #fff;
  box-shadow: 0 10px 15px rgba(0, 0, 0, 0.13);
  border-radius: 26px;
  text-align: center;
  transition: all 0.3s ease-in-out;
}
@media (max-width: 960px) {
  .shop2-delivery.delivery-wrap-list .options-list .option-type .option-label.option-type-picture {
    max-width: 100%;
  }
}
.shop2-delivery.delivery-wrap-list .options-list .option-type .option-label.option-type-picture:before {
  display: none;
}
.shop2-delivery.delivery-wrap-list .options-list .option-type .option-type-img {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 10px 0;
  height: 150px;
}
.shop2-delivery.delivery-wrap-list .options-list .option-type .option-type-img img {
  max-height: 500px;
}
.shop2-delivery.delivery-wrap-list .options-list .option-type .option-type-title {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 50px;
  font-size: 20px;
  line-height: 1;
}
.shop2-delivery.delivery-wrap-list .options-list .option-type .option-type-desc {
  display: none;
}
.shop2-delivery.delivery-wrap-list .options-list .option-type .option-details {
  padding: 20px;
  margin: 15px 0 0;
  background: #fff;
  box-shadow: 0 10px 15px rgba(0, 0, 0, 0.13);
  border-radius: 26px;
  box-sizing: border-box;
  width: 400%;
}
@media (max-width: 960px) {
  .shop2-delivery.delivery-wrap-list .options-list .option-type .option-details {
    width: 200%;
  }
}
@media (max-width: 640px) {
  .shop2-delivery.delivery-wrap-list .options-list .option-type .option-details {
    width: 100%;
  }
}
.empty-prod-block {
  flex: 0 0 50%;
  height: 10px;
}
.pbc-desc-button {
  cursor: pointer;
  flex: 0 0 48.5%;
  box-sizing: border-box;
  background: #f4b05d;
  border: 1px solid rgba(41, 41, 41, 0.13);
  border-radius: 11px;
  font-weight: 400;
  padding: 17px 32px;
  font-size: 17px;
  line-height: 1.2;
  color: #fff;
  text-align: center;
  transition: all 0.3s ease;
}
@media (max-width: 520px) {
  .pbc-desc-button {
    width: 100%;
    flex: 0 0 100%;
    margin-top: 20px;
  }
}
.pbc-desc-button:hover {
  background: #f7c78d;
}
.form-popup-wrap.post-bank-credit-form .form-popup-wrap__inner {
  max-width: 500px;
  border-radius: 10px;
}
.form-popup-wrap p {
  margin: 0;
}
.form-popup-wrap .form-popup-content {
  padding: 30px;
}
@media (max-width: 550px) {
  .form-popup-wrap .form-popup-content {
    padding: 20px 0;
  }
}
@media (max-width: 550px) {
  .form-popup-wrap .form-popup-text {
    padding: 0 20px;
  }
}
.form-popup-wrap .form-popup-bot {
  text-align: center;
}
.form-popup-wrap .form-popup-button {
  cursor: pointer;
  display: inline-block;
  vertical-align: bottom;
  background: #0dc190;
  border-radius: 27px;
  letter-spacing: 2px;
  box-shadow: 0px 10px 15px 0px rgba(13, 193, 144, 0.15);
  padding: 20px 28px;
  margin: 20px 0 0;
  color: #fff;
  font-size: 13px;
  font-weight: 600;
  font-family: "fira", Arial, Helvetica, sans-serif;
  line-height: 1;
}
.form-popup-wrap .form-popup-button:hover {
  background: #0ed49e;
}
.form-popup-wrap .pb-sdk-pos-credit__cont, .form-popup-wrap .pb-sdk-pos-credit .cont---3gAGR {
  padding: 30px 25px;
  margin: 0;
  box-sizing: border-box;
}
@media (max-width: 550px) {
  .form-popup-wrap .pb-sdk-pos-credit__cont, .form-popup-wrap .pb-sdk-pos-credit .cont---3gAGR {
    max-width: 100%;
    min-width: 100%;
    box-shadow: none;
  }
}
.form-popup-wrap .pb-sdk-pos-credit .pb-sdk-pos-credit__head__text, .form-popup-wrap .pb-sdk-pos-credit .text---zAhjo {
  margin-right: 10px;
  white-space: normal;
}
@media (max-width: 550px) {
  .form-popup-wrap .pb-sdk-pos-credit .pb-sdk-pos-credit__btn-red, .form-popup-wrap .pb-sdk-pos-credit button[type="submit"] {
    margin-right: 10px;
  }
}
